<script lang="ts">
	import PizzaList from '$lib/PizzaList.svelte';
</script>

<svelte:head>
	<title>Italian delicacies delivery</title>
</svelte:head>

<main>
	<h1>Italian delicacies delivery</h1>

	<PizzaList />
</main>

<style>
	main {
		text-align: center;
		padding: 1em;
		margin: 0 auto;
	}

	h1 {
		color: #ff3e00;
		text-transform: uppercase;
		font-size: 4rem;
		font-weight: 100;
		line-height: 1.1;
		margin: 4rem auto;
		max-width: 14rem;
	}

	p {
		max-width: 14rem;
		margin: 2rem auto;
		line-height: 1.35;
	}

	@media (min-width: 480px) {
		h1 {
			max-width: none;
		}

		p {
			max-width: none;
		}
	}
</style>
